Arya MarketPlace - Bug #9533

Login User > Profile > Update profile > White screen appears for 1 minute almost. Add Loader

instead of white screen.
04/01/2024 12:11 PM - Shubham J

Status: Resolved
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/01/2024

0%
0.00 hour
0.00 hour

Description
History

#1 - 04/01/2024 12:12 PM - Shubham J

- File clipboard-202404011211-9gndx.png added

- Subject changed from Login User > Profile > Update profile > White screen appears for 1 minute almost =. to Login User > Profile > Update profile >
White screen appears for 1 minute almost. Add Loader instead of white screen.

- Description updated

#2 - 04/01/2024 12:13 PM - Shubham J
- Priority changed from Normal to High

#3 - 04/01/2024 12:53 PM - Shubham J

- Assignee set to Mohit Rana

#4 - 04/08/2024 11:03 AM - Mohit Rana

- Status changed from New to Resolved

fixed in local serve
